Pleasant Software Blog | Support  


Übercaster v1.6.6beta4 for Mac OS X 10.7


Übercaster v1.6.6beta4 is now available for download:

→ Übercaster v1.6.6beta4

Please note, that Übercaster v1.6.6 requires a Macs running Mac OS X 10.6.8 (Snow Leopard) or Mac OS X 10.7 (Lion)!

A known issue when running on Mac OS X 10.7 (GM, 11A511) is that edit windows for effect filters are viewing only the generic interface and not the custom Cocoa interface of the AUs. The reason for this is an (undocumented) change of behavior in Apple’s APIs.  This is very likely a bug in Mac OS X 10.7 and I hope, Apple will fix it soon. I already wrote a bug report on this issue at Apple. I also had to (temporarily) switch off support for PleasantConnect in this build.

 

No Comments

No comments yet.

Comments RSS TrackBack Identifier URI

Sorry, the comment form is closed at this time.


Pleasant Software is proudly powered by WordPress and themed by Mukka-mu (customized)